# AuthorizationGroups

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**th** | **number** |  | [optional] [default to undefined]|
|**users** | **{ [key: string]: string; }** |  | [optional] [default to undefined]|


## Enum: { [key: string]: string; }


* `PendingAuthorization` (value: `'PENDING_AUTHORIZATION'`)

* `Approved` (value: `'APPROVED'`)

* `Rejected` (value: `'REJECTED'`)

* `Na` (value: `'NA'`)





[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
